Skocz do zawartości
  • 0

Problem z wersją Craftbukkit i skrytpem


Superbizons

Pytanie

Witam,

napisałem działające skrypty na serwer 1.8.8, a następnie zaktualizowałem go do wersji 1.12.2. Skrypty nie działały dlatego powróciłem do wersji 1.8.8. Z tąd moje pytanie, na jakiej najnowszej wersji Craftbukkit działają skrypty? 

 

Z góry dzięki za odpowiedź

Superbizons

Odnośnik do komentarza
Udostępnij na innych stronach

3 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
19 godzin temu, jaku49 napisał:

Skript: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

PaperSpigot*: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

 

*CraftBukkit skończył się na 1.7.5:rak:

1. CraftBukkit nie skończył się na 1.7.5, wciąż jest. Nie ma bezpośredniego linku z powodu DMCA ale można dostać czystą wersję przez BuildTools od SpigotMC.

2. PaperSpigot jest raczej potrzebny tylko jeśli go potrzebujesz, niektórzy mogą odmówić ci pomocy jeśli z niego korzystasz (tak czy siak nie jest grzechem jego używanie xd).

19 godzin temu, Superbizons napisał:

Ale działa mi na wersji 1.8.8 :thinkppa:. Jego odnowioną wersją jest Paper Spigot? @jaku49

Przesiądź się na Spigot / PaperSpigot. Musisz również zaktualizować Skript (njol już nie aktualizuje, bierz ten od bensku [masz link od jaku49 xd]).

I NIE, paper spigot nie jest odnowioną wersją. Spigot jest forkiem CraftBukkit'a a PaperSpigot forkiem Spigota.

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...